Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: unity-next in 12.10  (gelezen 798 keer)

Offline martijnmoi

  • Lid
    • martijnmoi050
    • martijnmoi.nl
  • Steunpunt: Nee
unity-next in 12.10
« Gepost op: 2013/04/03, 18:42:50 »
hallo,
ik las dit (http://www.omgubuntu.co.uk/2013/04/how-to-run-unity-next-on-your-desktop )
op omg ubuntu en het leek mij wel tof om te proberen,
maar nu ik het probeer krijg ik wat errors,

bij step 3.
ik krijg op het eind deze error:
-- checking for one of the modules 'libdee-qt5'
-- checking for one of the modules 'libpulse'
-- checking for module 'libdee-qt5'
--   found libdee-qt5, version 3.0
-- checking for module 'unity-core-6.0'
--   found unity-core-6.0, version 6.6.0
-- checking for one of the modules 'hud-client-1'
CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:363 (message):
  None of the required 'hud-client-1' found
Call Stack (most recent call first):
  plugins/HudClient/CMakeLists.txt:11 (pkg_search_module)


-- Configuring incomplete, errors occurred!
make: *** Geen doelen opgegeven en geen makefile gevonden.  Gestopt.

en als ik dan stap 4  dit ~/unity/unity_build/libexec/unity-people-daemonin voer krijg ik de error dat dit niet bestaat bash: /home/martijnmoi/unity/unity_build/libexec/unity-people-daemon: Bestand of map bestaat niet

en als ik cd ~/unity/unity-next

./run

typ dan krijg ik deze zelfde error.

heeft iemand unity-next al geprobeert?
ik zou het echt graag wel zelf uit willen proberen.

mvg, martijn

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: unity-next in 12.10
« Reactie #1 Gepost op: 2013/04/03, 20:04:33 »
Ik denk dat het even kapot is want hud-client-1 is nergens in een pakket te vinden.

vistausss@vistausss-ThinkPad-Edge-E530:~$ apt-file search hud-client-1
vistausss@vistausss-ThinkPad-Edge-E530:~$

Misschien op een later tijdstip proberen. Met bzr pull kun je controleren op code-updates.

Offline martijnmoi

  • Lid
    • martijnmoi050
    • martijnmoi.nl
  • Steunpunt: Nee
Re: unity-next in 12.10
« Reactie #2 Gepost op: 2013/04/04, 09:56:19 »
hmm dan zal ik nog maar ff wachten